services:
  modules:
    image: culturadevops.it.terraform.modules.aws.docker
    container_name: culturadevops.it.terraform.modules.aws.docker
    build:
      context: .
    volumes:
      - ../:/app
